<?php
require_once("../../../amssplus_connect.php");
$q=$_GET["q"];
$response="";

$sql = "select school_code,school_name  from  system_school2  where  school_name  like '%$q%' limit 5";
$dbquery = mysqli_query($connect,$sql);
while($result = mysqli_fetch_array($dbquery)){
	$school_code = $result['school_code'];
	$school_name = $result['school_name'];
	$response=$response."<a href=select_send_2.php?school_code=$school_code&sd_index=some&insert_index=1>$school_code $school_name</a>"."<br />";
}
echo $response;
?>
